@charset "utf-8";
/* CSS Document */

/* base stuff */
body {
	background: #ffffff url('/images/body-bg.jpg') repeat-x top center;
	font: normal normal normal 12px Verdana,Geneva,sans-serif;
}
a img { border: none; }

h1 { margin: 0; padding: 0; color: #333333; font-weight: bold; font-size: 16px; }
h2 { margin: 0; padding: 10px; color: #FFF; font-weight: bold; font-size: 14px; }

/* layout stuff *//* layout stuff */
.mainNav { color: #999999; font-size: 11px; }
a.mainNavLink { color: #999999; text-decoration: none; font-size: 11px; }
a.mainNavLink:hover { text-decoration: underline; font-size: 11px; }

#header {}
	#header ul { list-style-type: none; }
	
		#searchBox form input.text { height: 20px; color: #999999; border: 1px solid #aca899; }
		#searchBox form input.submit { color: #336699; }

#content {}
	#infoBoxes {}
		#infoBoxTop { background: url('/images/info-boxes_01.png') no-repeat top center; }
		#infoBoxMiddle { background: #d9e8ed url('/images/info-boxes_02.png') no-repeat top center; }
			#infoBoxMiddle ul { list-style-type: none; }
			#infoBoxMiddle dl dt { color: #535353; font: normal 17px Calibri,Verdana,sans-serif; }
			#infoBoxMiddle dl dd { color: #006699; font-size: 11px; }
			#infoBoxMiddle dl dd a { color: #006699; text-decoration: none; }
			#infoBoxMiddle dl dd.moreLink { color: #333333; }
			#infoBoxMiddle dl dd.moreLink a { text-decoration: underline; }
		#infoBoxBottom { background: url('/images/info-boxes_03.png') no-repeat top center; }
		.infoBox {}
	#blogBar {}
		#blogBar a { color: #006699; }
		#barFeedTop { background: url('/images/blog-bar_02.png') no-repeat top right; }
		#barFeedMiddle { color: #333333; font-size: 13px; line-height: 36px; border-right: 1px solid #cccccc; text-align:center; }
		#barFeedBottom { background: url('/images/blog-bar_04.png') no-repeat bottom right; }
	#actionBoxes {}
		#actionBoxes ul { list-style-type: none; }
		.actionBox h2 { color: #fefeff; font-size: 12px; font-weight: bold; }
		#aBoxLeft {}
			#aBoxLeftTop { background: url('/images/in-the-news_01.png') no-repeat top center; }
				#newsLogo img { border-right: 1px solid #ffffff; }
				#newsDate { color: #ffffff; font-size: 15px; }
			#aBoxLeftMiddle {
				background: #015099;
				color: #ffffff;
				font-size: 11px;
				border-left: 1px solid #999999;
				border-right: 1px solid #999999;
			}
				#aBoxLeftMiddle a { color: #ff9933; text-decoration: none; }
			#aBoxLeftBottom { background: url('/images/in-the-news_03.png') no-repeat top center; }
		#aBoxCenter {}
			#aBoxCenterTop { background: url('/images/award-box_01.png') no-repeat top center; }
			#aBoxCenterMiddle { background: url('/images/award-box_02.png') no-repeat top center; }
				#aBoxCenterMiddle span.moreLink { color: #333333; font-size: 10px; }
				#aBoxCenterMiddle span.moreLink a { color: #006699; }
			#aBoxCenterBottom { background: url('/images/award-box_03.png') no-repeat top center; }
		#aBoxRight {}
			#aBoxRightTop { background: url('/images/featured-product_01.png') no-repeat top center; }
			#aBoxRightMiddle {
				color: #333333;
				font-size: 11px;
				border-left: 1px solid #999999;
				border-right: 1px solid #999999;
			}
				#aBoxRightMiddle span.title { color: #006699; font-weight: bold; }
				#aBoxRightMiddle span.moreLink { font-size: 10px; }
				#aBoxRightMiddle span.moreLink a { color: #006699; }
			#aBoxRightBottom { background: url('/images/featured-product_03.png') no-repeat top center; }

	/* subpage */
	.subBanner { list-style: none; }
		.blogBG { background: url('/images/subBlog_02.png') no-repeat; }
	.subBody { background: url('/images/subBody_01.jpg') repeat-y; }
		.subBody a { color: #006699; }
		.subBodySpace { line-height:19px; }		
		.tablePad td { padding:2px; }
	.subBG { background: url('/images/subBody_02.jpg') no-repeat bottom; }
	.subBG2 { background: url('/images/subBody2_02.jpg') no-repeat bottom; }
		.subBG2 a { color: #006699; }

	
	
	
	a.sidebarLink, a.sidebarLink:visited {
		background:url('/images/sidebarNorm.png') no-repeat;
		color: #FFF;
		font-size: 12px;
		text-decoration: none;
	}
	a.sidebarLink:hover, a.sidebarLink:active { background: url('/images/sidebarHover.png') no-repeat; }
	
	a.sidebarHeader, a.sidebarHeader:hover, a.sidebarHeader:active, a.sidebarHeader:visited {
		background: url('/images/sidebarOrange.png') no-repeat;
		color: #FFF;
		font-size: 12px;
		text-decoration: none;
	}
	
	.sidebarHead_noLink {
		background: url('/images/sidebarOrange.png') no-repeat;
		color: #FFF;
		font-size: 12px;
		text-decoration: none;
		padding-left: 40px;
		width: 202px;
		height: 35px;
	}
	
	.blogDate { color: #FFF; font-size:14px; }
	.blogText { color: #FFF; font-size:11px; }
	a.linkBlog, a.linkBlog:visited { color:#FFF; font-size: 11px; text-decoration: none; }
	a.linkBlog:hover, a.linkBlog:active { font-size: 11px; text-decoration: underline; }
	
	/* Dealer &amp; Dist page */
	#dealerForm p div.label { display: inline; width: 100px; }
	
	/* Home &amp; Office page */
	#homeOfficeTable span { color: #006699; font-weight: bold; text-decoration: underline; }

#footer { color: #999999; font-size: 11px; }
#footer a { color: #999999; text-decoration: none; }
#footer a:hover { text-decoration: underline; }